<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7a4fc1a9-54b2-499f-a678-702f6585ef9d&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftTnP-1VXrwVmYnwYbaY3Dgme_lRfmATKUeanGfoHy-mHLajL_uCUzSe_xccZU8BiKPX1myBBSzRSOUXjacYCbrJyRJGXXLMBMy6M84wiYfE2ChI0gg_wQ96lmubOvHAuG-KVp6-tJ0ANL3NoeN9--S38p8uD6Wod_LKNDg28A&quot;,&quot;token_expiry_millis&quot;:1773361974538}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7a4fc1a9-54b2-499f-a678-702f6585ef9d&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;shellyglammy25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftTnP-1VXrwVmYnwYbaY3Dgme_lRfmATKUeanGfoHy-mHLajL_uCUzSe_xccZU8BiKPX1myBBSzRSOUXjacYCbrJyRJGXXLMBMy6M84wiYfE2ChI0gg_wQ96lmubOvHAuG-KVp6-tJ0ANL3NoeN9--S38p8uD6Wod_LKNDg28A&quot;,&quot;tokenV3Expiry&quot;:1773361974538,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Shelly glammy&quot;}]</string>
</map>
